[pointerevent_attributes_hoverable_pointers.html?pen]
  expected:
    if (os == "android") and fission: [TIMEOUT, ERROR]
    ERROR

[pointerevent_attributes_hoverable_pointers.html?mouse]
  expected:
    if (os == "android") and fission: [OK, TIMEOUT]
  [ mouse pointerover.fromElement attribute exists]
    expected: FAIL

  [ mouse pointerover.fromElement IDL type object (JS type was undefined)]
    expected: FAIL

  [ mouse pointerover.fromElement value is null.]
    expected: FAIL

  [ mouse pointerover.toElement attribute exists]
    expected: FAIL

  [ mouse pointerover.toElement IDL type object (JS type was undefined)]
    expected: FAIL

  [ mouse pointerover.toElement value is null.]
    expected: FAIL

  [ mouse pointerenter.fromElement attribute exists]
    expected: FAIL

  [ mouse pointerenter.fromElement IDL type object (JS type was undefined)]
    expected: FAIL

  [ mouse pointerenter.fromElement value is null.]
    expected: FAIL

  [ mouse pointerenter.toElement attribute exists]
    expected: FAIL

  [ mouse pointerenter.toElement IDL type object (JS type was undefined)]
    expected: FAIL

  [ mouse pointerenter.toElement value is null.]
    expected: FAIL

  [ mouse pointermove.fromElement attribute exists]
    expected: FAIL

  [ mouse pointermove.fromElement IDL type object (JS type was undefined)]
    expected: FAIL

  [ mouse pointermove.fromElement value is null.]
    expected: FAIL

  [ mouse pointermove.toElement attribute exists]
    expected: FAIL

  [ mouse pointermove.toElement IDL type object (JS type was undefined)]
    expected: FAIL

  [ mouse pointermove.toElement value is null.]
    expected: FAIL

  [ mouse pointerdown.fromElement attribute exists]
    expected: FAIL

  [ mouse pointerdown.fromElement IDL type object (JS type was undefined)]
    expected: FAIL

  [ mouse pointerdown.fromElement value is null.]
    expected: FAIL

  [ mouse pointerdown.toElement attribute exists]
    expected: FAIL

  [ mouse pointerdown.toElement IDL type object (JS type was undefined)]
    expected: FAIL

  [ mouse pointerdown.toElement value is null.]
    expected: FAIL

  [ mouse pointerup.fromElement attribute exists]
    expected: FAIL

  [ mouse pointerup.fromElement IDL type object (JS type was undefined)]
    expected: FAIL

  [ mouse pointerup.fromElement value is null.]
    expected: FAIL

  [ mouse pointerup.toElement attribute exists]
    expected: FAIL

  [ mouse pointerup.toElement IDL type object (JS type was undefined)]
    expected: FAIL

  [ mouse pointerup.toElement value is null.]
    expected: FAIL

  [ mouse pointerout.fromElement attribute exists]
    expected: FAIL

  [ mouse pointerout.fromElement IDL type object (JS type was undefined)]
    expected: FAIL

  [ mouse pointerout.fromElement value is null.]
    expected: FAIL

  [ mouse pointerout.toElement attribute exists]
    expected: FAIL

  [ mouse pointerout.toElement IDL type object (JS type was undefined)]
    expected: FAIL

  [ mouse pointerout.toElement value is null.]
    expected: FAIL

  [ mouse pointerleave.fromElement attribute exists]
    expected: FAIL

  [ mouse pointerleave.fromElement IDL type object (JS type was undefined)]
    expected: FAIL

  [ mouse pointerleave.fromElement value is null.]
    expected: FAIL

  [ mouse pointerleave.toElement attribute exists]
    expected: FAIL

  [ mouse pointerleave.toElement IDL type object (JS type was undefined)]
    expected: FAIL

  [ mouse pointerleave.toElement value is null.]
    expected: FAIL

  [Inner frame  mouse pointerover.fromElement attribute exists]
    expected: FAIL

  [Inner frame  mouse pointerover.fromElement IDL type object (JS type was undefined)]
    expected: FAIL

  [Inner frame  mouse pointerover.fromElement value is null.]
    expected: FAIL

  [Inner frame  mouse pointerover.toElement attribute exists]
    expected: FAIL

  [Inner frame  mouse pointerover.toElement IDL type object (JS type was undefined)]
    expected: FAIL

  [Inner frame  mouse pointerover.toElement value is null.]
    expected: FAIL

  [Inner frame  mouse pointerenter.fromElement attribute exists]
    expected: FAIL

  [Inner frame  mouse pointerenter.fromElement IDL type object (JS type was undefined)]
    expected: FAIL

  [Inner frame  mouse pointerenter.fromElement value is null.]
    expected: FAIL

  [Inner frame  mouse pointerenter.toElement attribute exists]
    expected: FAIL

  [Inner frame  mouse pointerenter.toElement IDL type object (JS type was undefined)]
    expected: FAIL

  [Inner frame  mouse pointerenter.toElement value is null.]
    expected: FAIL

  [Inner frame  mouse pointerdown.fromElement attribute exists]
    expected: FAIL

  [Inner frame  mouse pointerdown.fromElement IDL type object (JS type was undefined)]
    expected: FAIL

  [Inner frame  mouse pointerdown.fromElement value is null.]
    expected: FAIL

  [Inner frame  mouse pointerdown.toElement attribute exists]
    expected: FAIL

  [Inner frame  mouse pointerdown.toElement IDL type object (JS type was undefined)]
    expected: FAIL

  [Inner frame  mouse pointerdown.toElement value is null.]
    expected: FAIL

  [Inner frame  mouse pointerup.fromElement attribute exists]
    expected: FAIL

  [Inner frame  mouse pointerup.fromElement IDL type object (JS type was undefined)]
    expected: FAIL

  [Inner frame  mouse pointerup.fromElement value is null.]
    expected: FAIL

  [Inner frame  mouse pointerup.toElement attribute exists]
    expected: FAIL

  [Inner frame  mouse pointerup.toElement IDL type object (JS type was undefined)]
    expected: FAIL

  [Inner frame  mouse pointerup.toElement value is null.]
    expected: FAIL

  [ mouse pointerup's type should be pointerup]
    expected:
      if (os == "win") and debug and (processor == "x86_64") and not swgl: [PASS, FAIL]

  [ mouse pointerout's type should be pointerout]
    expected:
      if (os == "win") and debug and (processor == "x86_64") and not swgl: [PASS, FAIL]

  [ mouse pointerleave's type should be pointerleave]
    expected:
      if (os == "win") and debug and (processor == "x86_64") and not swgl: [PASS, FAIL]

  [Inner frame  mouse pointerover's button is -1 when mouse buttons are in released state.]
    expected: FAIL

  [Inner frame  mouse pointerover's buttons is 0 when mouse buttons are in released state.]
    expected: FAIL

  [Inner frame  mouse pointerenter's button is -1 when mouse buttons are in released state.]
    expected: FAIL

  [Inner frame  mouse pointerenter's buttons is 0 when mouse buttons are in released state.]
    expected: FAIL

  [Inner frame  mouse pointermove's type should be pointermove]
    expected: FAIL

  [Inner frame  mouse pointerdown's type should be pointerdown]
    expected: FAIL
